
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.

# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.

# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 StasZ
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: <assetml@linux.isbeter.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pyassetml-creator.py \n"

msgid "Police siren"
msgstr ""

msgid "Cat meow"
msgstr ""

msgid "Cow mooh"
msgstr ""

msgid "Elephant"
msgstr ""

msgid "Frog"
msgstr ""

msgid "Lion roar"
msgstr ""

msgid "Car passing by"
msgstr ""

msgid "Weird phone"
msgstr ""

msgid "Plane stationary"
msgstr ""

msgid "Rocket launch"
msgstr ""

msgid "Rooster"
msgstr ""

msgid "Sheep"
msgstr ""

msgid "Weird, flute sound"
msgstr ""

msgid "Weird, jumping"
msgstr ""

msgid "Man sneezing"
msgstr ""

msgid "Indian drum"
msgstr ""

msgid "Steam train"
msgstr ""

